wled_random_effect:
  alias: 'WLED: Zufälliger Effekt'
  sequence:
  - service: wled.effect
    target:
      entity_id: light.wohnzimmer_hinten, light.wohnzimmer_vorne, light.lichterkette_kuche
    data:
      effect: '{{ state_attr(''light.wohnzimmer_hinten'', ''effect_list'') | random
        }}'
  mode: single
  icon: mdi:firework
wled_random_palette:
  alias: 'WLED: Zufällige Palette'
  sequence:
  - service: wled.effect
    target:
      entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten, light.lichterkette_kuche
    data:
      palette: '{{ range(0,55) | random }}'
  mode: single
  icon: mdi:palette
moodlight_neutral:
  alias: Moodlight neutral
  sequence:
  - service: light.turn_on
    data:
      brightness_pct: 20
      kelvin: 3400
      transition: 2
      effect: Solid
    target:
      device_id:
      - 6dcbd87b459412144bddc42af3ae8b83
      - 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
      - c64e7c3dcda7f1c23e456959f2c60f39
  - condition: state
    state: 'on'
    entity_id: media_player.lg_webos_smart_tv
  - service: light.turn_off
    target:
      device_id: 6dcbd87b459412144bddc42af3ae8b83
    data:
      transition: 2
  mode: single
  icon: mdi:lightbulb-on
